/* Custom Bullet Points with Icons */
.elementor-kit-11 h3 {
    line-height: 1.2em !important;
    margin-bottom: 20px !important;
}

li {
    padding-bottom: 20px !important;
}

.elementor-widget-text-editor ul, .jet-listing-dynamic-field__content ul {
    list-style: none !important;
    padding-left: 20px !important; 
}

.elementor-widget-text-editor ul li, .jet-listing-dynamic-field__content ul li {
    position: relative !important;
    padding-left: 30px !important;
}

.elementor-widget-text-editor ul li::before, .jet-listing-dynamic-field__content ul li::before {
    content: "";
    position: absolute;
    left: -5px !important;
    top: 2px;
    width: 25px;
    height: 25px;
    background-image: url('https://standoutedu.com/wp-content/uploads/checkbox-icon.svg');
    background-size: contain;
    background-repeat: no-repeat;
}